/*     430905 : 탭 타입 버튼      */
.button__430905__ {display:table; width:100%;}
.button__430905__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__430905__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__430905__ a:hover {background:#003049; color:#F8F8F8;}
.button__430905__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__430905__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__430905__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__430905__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__430905__ a:before {height:85px;}
}

/*     430895 : 탭 타입 버튼      */
.button__430895__ {display:table; width:100%;}
.button__430895__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__430895__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__430895__ a:hover {background:#d00000; color:#ffffff;}
.button__430895__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__430895__.style_on_type a {background:#d00000; color:#ffffff;}
.button__430895__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__430895__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__430895__ a:before {height:85px;}
}

/*     430915 : 탭 타입 버튼      */
.button__430915__ {display:table; width:100%;}
.button__430915__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__430915__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__430915__ a:hover {background:#003049; color:#F8F8F8;}
.button__430915__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__430915__.style_on_type a {background:#003049; color:#F8F8F8;}
.button__430915__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__430915__ a {height:85px; padding:0 15px; font-size:19px;}
	.button__430915__ a:before {height:85px;}
}

/*     431225 : 제목&내용 가로형      */
.text_horizontal__431225__ .text_inner {display:table;height:40px;}
.text_horizontal__431225__ .title {box-sizing:border-box;display:table-cell;width:75px;margin:0;padding:5px 12px;background:#003049;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.text_horizontal__431225__ .cont {box-sizing:border-box;display:table-cell;margin:0;padding:5px 12px;border:1px solid #003049;font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

@media all and (min-width:768px){
	.text_horizontal__431225__ {}
	.text_horizontal__431225__ .text_inner {}
	.text_horizontal__431225__ .title {margin:0;}
	.text_horizontal__431225__ .cont {}
}

@media all and (min-width:1024px){
	.text_horizontal__431225__ {}
	.text_horizontal__431225__ .text_inner {height:45px;}
	.text_horizontal__431225__ .title {width:150px;padding:5px 20px;font-size:20px}
	.text_horizontal__431225__ .cont {padding:5px 20px;font-size:24px}
}

/*     431235 : BLANK 컨텐츠      */
.blank__431235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__431235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__431235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__431235__ {height:20px}
}

/*     431245 : 표 2.0      */
.table__431245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__431245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #000000}
.table__431245__ * {box-sizing:border-box}
.table__431245__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dedede;table-layout:auto;
}
.table__431245__ td {
	height:51.2px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__431245__ td.empty__431245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__431245__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__431245__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__431245__ > .table_inner {width:px}
}

/*     431255 : BLANK 컨텐츠      */
.blank__431255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:64px}
.blank__431255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__431255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__431255__ {height:20px}
}

/*     431265 : 표 2.0      */
.table__431265__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__431265__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #000000}
.table__431265__ * {box-sizing:border-box}
.table__431265__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dedede;table-layout:auto;
}
.table__431265__ td {
	height:51.2px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__431265__ td.empty__431265__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__431265__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__431265__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__431265__ > .table_inner {width:px}
}

/*     431275 : 이미지      */
.img__431275__ {max-width:100%;font-size:0;}
.img__431275__ a {display:inline-block;vertical-align:top}
.img__431275__ img {width:100%;border:1px solid #ddd;vertical-align:top}

@media all and (min-width:1024px){
	.img__431275__ img {width:auto;}
}

